@charset "UTF-8";
/* CSS Document */

/* ============================== Page Structure & General Stuff ============================== */

.ProductDescription {
    width: 500px;
}

.BulkDiscount {
    position:relative;
    top:-22px;
}
.quantityInput, .QuantityInput {
    left:-80px;
    position:relative;
    top:15px;
}

#Wrapper {background-color: #fff;}

.Breadcrumb ul, .Breadcrumb li {
    margin:0 0 0 7px !important;
}

#hd-full.relatedProductsBottom {
    padding: 15px 20px 10px;
}

body{
    background:url(../images/background.jpg) repeat-x top center #000000;
    margin:0;
    font-family:Helvetica, Arial, sans-serif;
    font-size:13px;
    color:#484848;
}


@font-face {
    font-family: 'CompleteinHimRegular';
    src: url('../fonts/complete_in_him-webfont.eot');
    src: local('☺'), url('../fonts/complete_in_him-webfont.woff') format('woff'), url('../fonts/complete_in_him-webfont.ttf') format('truetype'), url('../fonts/complete_in_him-webfont.svg#webfont8gC08l7D') format('svg');
    font-weight: normal;
    font-style: normal;
}

#TopMenu ul {float:right;}

#TopMenu li div, #TopMenu a:link, #TopMenu a:visited {
    color:#25b7da;
}

#TopMenu li a:hover {
    color: #01214C;
}

.Content.Wide { background-color: #fff;}

#container{
    width:968px;
    margin:0 auto;    
}

            /* ================ Header ================ */
            
            
            #header{
                width:960px;
                margin: 0 auto;    
            }
            
            #logo, #LogoImage{
                float:left;
                margin:20px 20px 16px 20px;
            }
            
            #checkout{
                width:200px;
                float:right;
                padding:15px 15px 15px 35px;
                color:#fff;
                margin-top:40px;
                font-size:11px;
                font-weight:bold;
                background: url(../images/cart_icon.gif) no-repeat #25b7da;
            }
            
            #checkout a{
                color:#fff;
                text-decoration:none;
            }
            
            #checkout a:hover{
                color:#01214c;
            }
            
            #button-checkout{
                float:right;
                margin-left:30px;    
            }
            
            
            /* ================ Navigation and Footer ================ */
            
            #nav-bar{
                margin-bottom: 6px;    
                background: url(../images/nav_bar.png) no-repeat;
            }

            
            #nav{
                color:#fff;
                text-transform:uppercase;
                font-size:12px;
                font-weight:bold;
                width:700px;
                padding:22px 0 0 14px;
                float:left;
            }
            
            #footer{
                font-size:11px;
                font-weight:bold;
                text-transform:uppercase;
                padding:10px 4px;
                color:#fff;
            }
            
            .copyright{
                margin-top:30px;
                font-size:9px;    
            }
            
            #nav ul, #footer ul{
                list-style-type:none;
                padding:0;
                margin:0;
            }
        

            #nav ul li{
                float:left;
                margin: 0 22px;    
            }
            
            #footer ul li{
                float:left;
                margin: 0 15px 0 0;    
            }
            
            #nav ul li a, #footer ul li a{
                color:#fff;
                text-decoration:none;
            }
            
            #nav ul li a:hover{
                color:#25b7da;
            }
            
            #footer ul li a:hover{
                color:#e4e4e4;
            }

            .nav-buttons{
                float:left;
            }

            /* ================ Content Box ================ */
            
            #content,#content-home,#content-catalogue{
                width:960px;
                padding:0 4px;
            }
            
            #content{
                background:url(../images/box_bg.png) repeat-y;
            }
            
            #content-home{
                background:url(../images/box_bg_home.png) repeat-y;
            }
            
            #content-catalogue{
                background:url(../images/bg_box_catalogue.png) repeat-y;
            }
            
            #content-area{
                padding:20px;    
            }

/* ============================== Home page elements ============================== */

#home-main{
    width:710px;
    height:294px;
    padding: 4px 0 0 4px;
    float:left;
    background:url(../images/home_main_box.png) no-repeat;
    margin-bottom:11px;
}

#home-new{
    width:210px;
    height:240px;
    padding:0px 0px 0px 0px;
    float:left;
    background-color:Orange;
    margin-bottom:11px;    
}

#featured-box{
    width:710px;
    float:left;    
}


#featured-products{
    width:690px;
    padding:10px;    
}

#blog-box{
    width:249px;
    padding: 0 0 0 1px;
    float:left;
    
}


#blog-content{
    padding:20px 20px 10px 20px;    
}

/* ============================== Text elements ============================== */

#hd-medium{
    width:670px;
}

#hd-small{
    width:209px;
    padding:15px 20px 10px 20px;
    border: 2px solid #e4e4e4;
    background: #E9850B;
}

#hd-full{
    width:920px;
}


#content-area #hd-full {
    /* short term offset*/
    position: relative;
    left: -20px;
}

#hd-medium,#hd-full{
    background:#f4f4f4;
    padding:15px 20px 10px 20px;
    border-bottom: 1px solid #e4e4e4;
}

#hd-medium h1, #hd-medium h2, #hd-small h1, #hd-small h2, #hd-full h1, #hd-full h2{
    margin:0;
    padding:0;
    color:#03678d;
    font-size:16px;
    text-transform:uppercase;    
}

h2{
    color:#25b7da;
    font-size:16px;    
    margin-top:0;
    margin-bottom:20px;
}

p{
    margin-top:0;
    margin-bottom:20px;
}

#content-area h2{
    font-size:13px;
    text-transform:uppercase;    
}

a{
    color:#25b7da;
}

.green-link{
    color:#6dc221;
    font-size:11px;
    font-weight:bold;
    text-transform:uppercase;
    text-decoration:none;
    background:url(../images/arrow_green.jpg) no-repeat;
    padding-left:15px;
}

a:hover{
    color:#03678d;
}

/* ============================== Online Shop elements ============================== */

            /* ================ Catalogue ================ */
            
            #left-nav{
                width:249px;
                float:left;
                padding-right:1px;    
            }
            
            .left-nav-hd{
                background:#25b7da;
                padding:15px 20px 10px 20px;
                border-bottom: 1px solid #e4e4e4;
                color:#fff;
                margin-bottom:10px;
            }
            
            .left-nav-hd h1{
                margin:0;
                padding:0;
                color:#fff;
                font-size:16px;
                text-transform:uppercase;
            }
            
            #left-nav ul{
                list-style-type:none;
                padding-left:20px;
                width:210px;
            }
            
            #left-nav ul li{
                padding:10px 0;
                border-bottom: 1px solid #f4f4f4;
            }
            
            #left-nav ul li a{
                color:#03678d;
                text-decoration:none;
            }
            
            #left-nav ul li a:hover{
                color:#25b7da;
            }
            
            #catalogue-right-col{
                width:710px;
                float:left;    
                padding-bottom:20px;
            }
            
            #product-list{
                padding:10px;
                border-bottom: 1px solid #e4e4e4;
                overflow: hidden;    
            }
            
            #pages{
                text-align:center;
                padding-top:20px;    
            }

            /* ================ Small Product ================ */
            
            .small-product{
                width:180px;
                height:250px;
                border: 1px solid #e4e4e4;
                margin:9px;
                padding:15px;
                float:left;    
                font-size:11px;
                font-weight:bold;
                color:#737373;
                text-transform:uppercase;
                text-align:center;
            }
            
            .small-price{
                font-family: 'CompleteinHimRegular', sans-serif;
                font-size:40px;
                color:#D40000;
                display:inline-block;
            }
            
            .small-price strike {
                font-size: 14px;
                font-family: Arial;
            }
            
            .price-save{
                font-size:10px;
                font-weight:bold;
                text-transform:uppercase;
                color:#fff;    
                background-image:url('/product_images/uploaded_images/yousavebackground.jpg');
                text-align:center;
                padding:0px;
                width:44px;
                height:50;
                display:inline-block;
                margin-left:5px;
            }

            
            /* ================ Product Detail ================ */
            
            #content-product{
                width:960px;
                background:url(../images/bg_productinfo.gif) repeat-y;
                border-bottom:1px solid #e4e4e4;
            }
            
            #product-image{
                width:345px;
                padding:20px;
                float:left;
            }
            
            #product-image h2{
                color:#01214c;
                font-size:13px;
                text-transform:uppercase;
            }
            
            #thumbs{
                text-align:center;
                margin-top:20px;    
            }
            
            #thumbs img{
                margin:5px;
                border: 1px solid #e4e4e4;    
            }
            
            
            #product-info{
                width:535px;
                padding:20px;
                float:left;    
            }
            
            .info-block{
                padding-bottom:20px;
                margin-bottom:20px;
                border-bottom: 1px solid #e4e4e4;    
            }
            
            .info-block h3, #info-about h3, #info-specs h3{
                font-size:12px;
                color:#25b7da;
                text-transform:uppercase;
                margin-bottom:15px;
                margin-top:0;
            }
            
            .info-block p{
                margin:0;
                font-size:12px;    
            }
            
            #info-about{
                width:155px;
                padding-right:19px;
                border-right: 1px solid #e4e4e4;
                float:left;
                font-size:12px;
            }
            
            #info-specs{
                width:340px;
                padding-left:20px;
                float:left;
                font-size:12px;
            }
            
            .specs{
                padding:6px 0;
                border-bottom: 1px solid #f3f3f3;    
            }
            
            .large-price{
                font-family: 'CompleteinHimRegular', sans-serif;
                font-size:55px;
                color:#D40000;
                display:inline-block;
            }
            
            #addtocart{
                float:right;    
            }
            
            .txt-qty{
                width:45px;
                height:25px;
            }
            
            #related-products{
            }


            /* ================ Shopping Cart ================ */
            
            #cart th{
                color:#25b7da;
                font-size:13px;
                font-weight:bold;
                text-transform:uppercase;
                padding-bottom:15px;
                border-bottom: 1px solid #e4e4e4;    
            }
            
            #cart .txt-qty{
                width:40px;
                height:20px;
                text-align:center;
            }
            
            #cart .row{
                padding:10px 0;
                border-bottom: 1px solid #e4e4e4;
            }
            
            #cart .row img{
                margin-right:20px;
            }
            
            .subtotal{
                font-weight:bold;
                color:#ea0808;
            }
            
            .total{
                padding:20px 0;    
            }
            
            
/* ============================== Contact us elements ============================== */

.form-col{
    width:200px;
    float:left;
    margin: 0 20px 20px 0;    
}

.form-field{
    width:200px;    
}

.txt-area{
    width:640px;
    height:100px;
}

.form-field,.txt-area{
    border: 1px solid #e4e4e4;
    padding:5px;
    font-size:13px;
    color:#484848;    
    font-family:Helvetica, Arial, sans-serif;
    margin-top:10px;
}

/* ============================== Divider elements ============================== */

div.clear {
    clear: both;
    margin: -1px 0 0 0;
    visibility: hidden;
    height: 1px;
}

div.clear hr, div.divider hr {
    display: none;
}

div.divider {
    clear: both;
    margin: 15px 0;
    border-top: solid 1px #e1e1e1;
}

.clear {clear:both;}